/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px 10px 0px 20px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

.header {
	position: sticky;
	top: 0;
	padding: 0px 0 px;
	background: 555;
	color: #FFFFFF;
	background-color: #4682B4;
}

/* top =100 for sticking under mean header */
.subheader {
	position: sticky;
	top: 0;
	padding: 0px 0 px;
	background: inherit;
	color: #FFFFFF;
	background-color: inherit;
}

/*Steel blue #4682B4*/
/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}
/*  GRID OF SIX   ============================================================================= */


.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 78.13%;
}

.span_3_of_5 {
  	width: 58.2%;
}

.span_2_of_5 {
  	width: 38.26%;
}

.span_1_of_5 {
  	width: 18.3%;
}


/*  GO FULL WIDTH AT LESS THAN 700 PIXELS */

@media only screen and (max-width: 700px) {
	.span_5_of_5 {
		width: 100%; 
	}
	.span_4_of_5 {
		width: 100%; 
	}
	.span_3_of_5 {
		width: 100%; 
	}
	.span_2_of_5 {
		width: 100%; 
	}
	.span_1_of_5 {
		width: 100%; 
	}
}
body {
	background-color: #FFFFFF
}
p {
	padding: 0px 20px 0px 20px;
}
a, a:hover a:active a:visited {
	color: inherit;
	text-decoration: none;
}
h1 {
	color: #2C5A91;
	font-size: 250%; 
	font-family: Manrope, calibri, verdana, arial;
	text-align: center
}
h2 {
	color: #2C5A91;
	font-size: 150%; 
	font-family: Manrope, calibri, verdana, arial;
}
h3 {
	color: #2C5A91;
	font-size: 120%;
	text-decoration: none; 
	font-family: Manrope, calibri, verdana, arial;
}
.white {
	color: #FFFFFF;
	font-family: inter, calibri, verdana, arial;
	font-size: 100%;
}
.main {
	color: black;
	font-family: inter, calibri, verdana, arial;
	font-size: 130%;
	font-weight: 400;
}
.main_white {
	color: #FFFFFF;
	font-family: inter, calibri, verdana, arial;
	font-size: 120%;
	font-weight: 400;
}
.main_blue {
	color: #0096FF;
	font-family: inter, calibri, verdana, arial;
	font-size: 120%;
	font-weight: 400;
}
.main_black {
	color: #000000;
	font-family: inter, calibri, verdana, arial;
	font-size: 120%;
}
.news {
	background-color: #000000
	color: #45BD5A;
	font-family: calibri, verdana, arial;
	font-size: 85%;
}
.onder {
	color: #FFFFFF;
	font-size: 85%;
	font-family: Inter, calibri, verdana, arial;
}
.onder_black {
	color: #000000;
	font-size: 85%;
	font-family: calibri, verdana, arial;
}
.hmenutab {
	float: right;
	vertical-align: text-bottom;
}
.hmenu {
	  font-size: 15px;
  display: block;
  font-family: calibri;
  color: #ffffff;
  text-shadow: 0 1px 1px #000;
}
.hmenu2 {
	cell-padding: 3;
	font-family: calibri, verdana, arial;
	font-size: 100%;
	color: #FFFFFF;
	color: #FFFFFF;
}
.topmenu {
	color: #FFFFFF;
	font-size: 150%; 
	font-weight: bold;
	font-family: Manrope, calibri, verdana, arial;
}
.topmenu_blue {
	color: #0096FF;
	font-family: Manrope, calibri, verdana, arial;
	font-weight: bold;
	font-size: 150%;
}
.topmenu_black {
	color: #000000;
	font-family: Manrope, calibri, verdana, arial;
	font-weight: bold;
	font-size: 150%;
}
.button_white {
	font-family: calibri, verdana, arial;
	font-size: 150%;
	color: #FFFFFF;
	border-style: solid; 
}
.button_blue {
	font-family: calibri, verdana, arial;
	font-size: 150%;
	color: #FFFFFF;
	background-color: #4682B4; 
	border-style: solid; 
}
.button_black {
	font-family: calibri, verdana, arial;
	font-size: 150%;
	color: #000000;
	background-color: #FFFFFF; 
	border-style: solid; 
}
.shout_white {
	font-family: Manrope, calibri, verdana, arial;
	font-size: 280%;
	color: #FFFFFF;
}
.shout_blue {
	font-family: Manrope, calibri, verdana, arial;
	font-size: 280%;
	color: #0096FF;
}
.shout_black {
	font-family: Manrope, calibri, verdana, arial;
	font-size: 280%;
	color: #000000;
}